dinsdag 19 oktober 2021
  10 Replies
  293 Visits
Ik voerde de update van Joomla 3.9.28 naar 3.10 uit en kreeg daarna de melding dat Alledia framework niet gevonden was. Die melding verschijnt nu ook steeds op mijn site.

Vond op internet als oplossing dat ik een terug zou moeten naar de vorige versie van Joomla.
Die heb ik in Akeeba backup staan en die kan ik ook selecteren, maar ik vind nergens een knop waarmee ik de backup kan activeren of uitvoeren.

Waar vind ik die knop?

Ik probeer hieronder wel een schermfoto te uploaden, maar dat werkt niet, (tenzij er inmiddels al twee staan terwijl ik dat niet zie...)
1 maand geleden
·
#23289
Geaccepteerde antwoord
Dankjewel Margriet, dat is hoop ik de oplossing.
Ik gebruikte bij een volgende poging Firefox in plaats van Safari en kreeg toen inderdaad een zip bestand.
En daarop een installatie... zie schermfoto als bijlage.
Als het nodig mocht zijn meld ik me weer.
Ga eerst kijken of alles weer naar behoren draait, en zal dan hopelijk de vraag als beantwoord kunnen aanmerken.
1 maand geleden
·
#23278
Informatie over hoe te gebruiken vindt je in de documentatie van Akeeba backup en kickstart
1 maand geleden
·
#23279
Hoi,

uit je schermafbeelding kan ik op uit maken dat al je backups verwijderd zijn klopt dat?

Wat betreft Alledia framework not found is er een hele simpele oplossing zie link hieronder.
https://www.joomlashack.com/blog/tutorials/framework-not-found/

Succes ermee.

Groeten Ron :)
1 maand geleden
·
#23282
Dank voor deze antwoorden, ik ga ermee aan de slag.
1 maand geleden
·
#23283
Ron, die simpele oplossing had ik gevonden, blijkt nu, en ik heb dat bestand ook al tig keer gedownload.
Maar ik vond nog geen manier om er iets mee te doen....
Welke van de vier mogelijkheden moet ik kiezen, en wat moet ik dan doen?
Zie bijlage....
1 maand geleden
·
#23284
Zip bestand opslaan op je computer en kiezen voor upload pakketbestand.
1 maand geleden
·
#23286
Dankjewel Margriet, ook dat heb ik al tig keer geprobeerd en er gebeurt niets, er verschijnt niets, niet bij slepen en ook niet bij bladeren...
Moet ik het gedownloadde bestand op een of andere wijze eerst in Joomla zetten?
1 maand geleden
·
#23287
@Margriet

In de bijlage een schermfoto van de melding die ik krijg...
1 maand geleden
·
#23288
Ik zie bij je bestanden geen ShackFixFramework.zip staan. Dat is het bestand dat je moet uploaden.
1 maand geleden
·
#23289
Geaccepteerde antwoord
Dankjewel Margriet, dat is hoop ik de oplossing.
Ik gebruikte bij een volgende poging Firefox in plaats van Safari en kreeg toen inderdaad een zip bestand.
En daarop een installatie... zie schermfoto als bijlage.
Als het nodig mocht zijn meld ik me weer.
Ga eerst kijken of alles weer naar behoren draait, en zal dan hopelijk de vraag als beantwoord kunnen aanmerken.
Karin selected the reply #23289 as the answer for this post — 1 maand geleden
1 maand geleden
·
#23291
Avond,

het zip bestand in de bijlage van dit bericht moet je uploaden!

Dus niet uitpakken (unzippen) ;)

Wel je website en browser cache opschonen.

Groeten Ron :)
  • Pagina :
  • 1
Er zijn nog geen reacties op dit bericht.
Wees een van de eersten om op dit bericht te reageren!